<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
?>
<div class="boxmenu_kiri">
	<div class="kertas">KATEGORI</div>
	<ul>
		<li>
			<a href="<?php echo NPAGE.'album';?>"><div>Home Gallery</div></a>
		</li>
		<?php
		$query="select * from tb_album_kategori where status=1 order by id asc";
		$rskat=$db->getObj($query);
		foreach ($rskat as $obj) {
			?>
			<li>
				<a href="<?php echo NPAGE.'album?kategori='.$obj->id;?>">
					<div><?php echo $obj->nama;?></div>
				</a>
			</li>
			<?php
		}
		?>
	</ul>
</div>